Subject: Fwd: leaves in the month of May
From: Deeksha Dadu <[email-masked]>
To: akhil <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 24 Mar 2014 11:34:06 +0530 (IST)

please check and let me know if it is feasible. 

----- Forwarded Message -----
From: "Harish Chauhan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "Amol Tyagi" <[email-masked]>
Sent: Sunday, March 23, 2014 1:08:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: leaves in  the month of May

Hello Ma'am,

This is to inform you that My cousin sister's marriage is scheduled on 17,18,19 May and also need to collect my Degree from University.I would request you to grant me leave for 8 days in the month of May(from 14 - 21 May). Also I have not been to my home since Dec and last time I was approved for only 4 days(including week off) leaves and I was not able to spend much time with my family.
I have more than 12 gained leaves (till March)and by the month of May it would be more than that.So I would be thankful to you if you could sanction my leaves for at least 8 days.  

Thanks And Regards
Harish Chauhan